#menu > ul > li > a {
    font-size: 14px;color: #2991d6;
}

@media only screen and (max-width: 767px) {
    .highlight-left .column:first-child,.highlight-right .column:last-child {
        background: #2991d6;
    }
}


/* Header Menus Family creative */
#Top_bar .menu > li > a,#Top_bar .top_bar_right a {
    color: #444;
}

#Top_bar .menu > li.current-menu-ancestor > a,#Top_bar .menu > li.current-menu-item > a,#Top_bar .menu > li.current_page_ancestor > a,#Top_bar .menu > li.current_page_item > a,#Top_bar .menu > li.hover > a {
    color: #db0400;
}

#Top_bar .menu > li a:after,.menu-highlight #Top_bar #menu > ul > li.current-menu-ancestor > a,.menu-highlight #Top_bar #menu > ul > li.current-menu-item > a,.menu-highlight #Top_bar #menu > ul > li.current_page_ancestor > a,.menu-highlight #Top_bar #menu > ul > li.current_page_item > a,.menu-highlight #Top_bar #menu > ul > li.hover > a {
    background: #db0400;
}

#Top_bar .menu > li ul {
    background-color: #ffffff;
}

#Top_bar .menu > li ul li a {
    color: #db0400;
}

#Top_bar .menu > li ul li a:hover,#Top_bar .menu > li ul li.hover > a {
    color: #db0400;
}

#Top_bar .search_wrapper {
    background: #2991d6;
}

#Subheader .title {
    color: #888;
}

#Subheader ul.breadcrumbs li,#Subheader ul.breadcrumbs li a {
    color: rgba(136,136,136,.6);
}

a:hover.icon_bar {
    color: #2991d6 !important;
}

a.content_link,a:hover.content_link {
    color: #2991d6;
}

a.content_link:before {
    border-bottom-color: #2991d6;
}

a.content_link:after {
    border-color: #2991d6;
}


.flv_disp_none {
    display: none;
}